@font-face {
    font-family: 'ChunkFive';
    src: url('../webfonts/chunkfive-webfont-webfont.eot');
    src: url('../webfonts/chunkfive-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/chunkfive-webfont-webfont.woff') format('woff'),
         url('../webfonts/chunkfive-webfont-webfont.ttf') format('truetype'),
         url('../webfonts/chunkfive-webfont-webfont.svgz#ChunkFive') format('svg'),
         url('../webfonts/chunkfive-webfont-webfont.svg#ChunkFive') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../webfonts/OpenSans-Light-webfont.eot');
    src: url('../webfonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../webfonts/OpenSans-LightItalic-webfont.eot');
    src: url('../webfonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../webfonts/OpenSans-Regular-webfont.eot');
    src: url('../webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../webfonts/OpenSans-Italic-webfont.eot');
    src: url('../webfonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../webfonts/OpenSans-Semibold-webfont.eot');
    src: url('../webfonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../webfonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../webfonts/OpenSans-Bold-webfont.eot');
    src: url('../webfonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../webfonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../webfonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../webfonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../webfonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'RalewayThin';
    src: url('../webfonts/raleway_thin-webfont.eot');
    src: url('../webfonts/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/raleway_thin-webfont.woff') format('woff'),
         url('../webfonts/raleway_thin-webfont.ttf') format('truetype'),
         url('../webfonts/raleway_thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;

}



*{
	margin:0;
	padding:0;
}
html {
	height: auto;
  	background: #083b5a;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
}
body {
	font-family: "ChunkFive", Arial, sans-serif;
	font-size:15px;
	line-height:1.3;
	background:url(../images/blueback.png) center top no-repeat #083b5a;
}
.clear{
	clear:both;
	height:0;
	overflow:hidden;
}
.hide{ display:none !important; }
input, select, textarea{
	font-family:inherit;
	font-size:inherit;
}
.submit{ cursor:pointer; }
fieldset{ border:none; }
label{ cursor:pointer; }
a:hover{
	cursor:pointer;
}
a{ color:inherit; }
a img{ border:none; }
.nom{ margin:0 !important; }
a.rev{ text-decoration:none; }
a.rev:hover{ text-decoration:underline; }
.ld{ float:left; margin-top: -px; }
.rd{ float:right; }
.first{ margin-top:0 !important; }
.last{ margin-bottom:0 !important; }
.ca{ text-align:center; }
.ra{ text-align:right; }
.la{ text-align:left; }
.inh{ color:inherit !important; }
.upper{ text-transform:uppercase; }

a:link { text-decoration:none; }
a:hover { text-decoration:underline; }
a:hover img { opacity: .6; }
a:visited { text-decoration:none; }

#wrap{
	width:100%;
	margin:0 auto;
	position:relative;
	padding:40px 0;
}

.shadownew {
	margin-top:-60px;
	width:100%; margin:0 auto; height:2000px; background-color:transparent;
}
.shadownew_thanks {
	margin-top:-60px;
	width:100%; margin:0 auto; height:675px; background-color:transparent;
}

.shadownew_thanks_old {
	width:1024px;
	margin:0 auto;
	margin-top:-60px;
	height:900px;
	background-color:#ffffff;
	-webkit-box-shadow: 0 0 10px 5px #9d9d9d;
	   -moz-box-shadow: 0 0 10px 5px #9d9d9d;
			box-shadow: 0 0 10px 5px #9d9d9d;
	position:relative;
	z-index:1;
	top:0px;
	border-left:1px solid #9d9d9d;
	border-right:1px solid #9d9d9d;
	border-bottom:1px solid #9d9d9d;
}

#header-container {width:980px; height:200px; background:transparent; font-weight:normal; margin-top:60px; margin:0 auto;}
#logomain {float:left; width:395px;}
#phnum {
	float: left;
	width: 395px;
	padding-left: 0px;
	padding-top: 30px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: "ChunkFive";
	font-size: 30px;
}

h4 {
	float:left; 
	font-size:22px; 
	padding-top:0px; 
	font-family: "RalewayThin", Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-style: italic;
	color:#c3d8de; 
	padding-left:7px;
}

#header_topright {
	float:right; 
	background:url(../images/women.png) left bottom no-repeat; 
	height:200px; 
	width:585px; 
	text-align:right;
}

#header_cont1 {
	float:right; 
	font:normal 22.5px 'ChunkFive'; 
	color:#a2ecf9; 
	padding-top:40px; 
	letter-spacing: 1px;
	margin-right: 10px;
}

#header_cont2 {
	float:right; 
	font:normal 55px 'ChunkFive'; 
	color:#ffffff; 
	clear:both; 
	width:500px; 
	padding-top:5px; 
	margin-right: 10px;
	padding-bottom:5px;
	letter-spacing:2px;
}

#header_cont3 {
	float:right; 
	font:normal 27px 'ChunkFive'; 
	color:#a2ecf9; 
	clear:both; 
	letter-spacing: 1px;
	margin-right: 10px;
	margin-top: -10px;
}

#grdynt_line {float:center; width:980px; margin:0 auto;}
#grdynt_linebottom {float:center; width:980px; margin:0 auto; margin-top:0px; margin-bottom:10px;}

#headline {
	float:center; 
	width:100%; 
	background:#083b5a; 
	font:normal 57px 'ChunkFive'; 
	color:#ffffff;
	letter-spacing: 2px; 
	text-align:center; 
	margin:0 auto; 
	padding:20px 0px 10px 0px;
}

#body-main {width:980px; height:auto; font-weight:normal; margin:0 auto;}
#bannerbg {background:url(../images/bannerbg.png) no-repeat; width:940px; height:229px; padding:40px 0px 0px 40px; list-style:none; margin:0 auto;}

#banner_cont { 
	float:left; 
	background:url(../images/banner_tick_big.png) no-repeat; 
	height:57px; 
	padding:10px 0px 0px 60px; 
	font-family: 'OpenSansRegular';
	font-size: 26px;
	font-style: normal;
	color:#0d5c90; clear:both; 
	letter-spacing:0.5px;
}

#mid1 {width:980px; margin:0 auto;}
#midbg {background:url(../images/midbg.png) center top no-repeat; width:980px; height:110px; margin:0 auto; margin-top:10px;}
#midbg2 {background:url(../images/midbg.png) center top no-repeat; width:980px; height:110px; margin:0 auto; margin-top:300px;}

.thanks_txt {padding-top:100px; padding-bottom:100px; text-align:center; font:normal 30px 'ChunkFive'; color:#a2ecf9; width:98%;}

#left-container {float:left; width:550px;}
#company {list-style:none; float:left; color:#FFFFFF; font-weight:normal; width:550px;}

#company li {
	font-family: OpenSansSemibold;
	font-size: 19px;
	line-height: 27px;
	clear: both;
	padding-bottom: 10px;
	text-align: justify;
}

#company li.callus { 
	padding-top:20px; 
	padding-bottom:20px; 
	font-size: 25px;
	font-weight: bold;
	font-family: 'OpenSansSemibold'; 
	color:#fede61; 
}

#company li.buttonbg {font:normal 40px Arial; color:#943700; background:url(../images/buttonbg.png) no-repeat; width:317px; height:81px; line-height:81px; text-align:center; text-shadow:2px 2px 1px #fff9b9;}

#comensee {list-style:none; width:450px; float:left; background:url(../images/midbanner_small.png) left top no-repeat; width:360px; height:90px; margin-top:50px;}
#picbox {float:left; list-style:none; width:450px;}
#pic {float:left; width:200px;}

#pic_txt { 
	float:right; 
	width:230px; 
	padding-left:20px; 
	font-family: 'OpenSansLight';
	font-size: 17px;
	color:#ffffff; 
	line-height:25px;
}

a {color:#ffffff;}

#right-container {float:right; width:360px; height:auto;}

#services { 
	margin-right: 50px;
	list-style:none; 
	width:300px; 
	float:right; 
	background:url(../images/midbanner_small.png) left top no-repeat; 
	width:360px; 
	height:90px; 
	margin-top:50px;
}

#services h2 { 
	margin-left: 40px;
}

#services_cont { 
	margin-left: 60px;
	float:left; 
	background:url(../images/white_tick.png) no-repeat; 
	width:360px; 
	height:43px; 
	padding:0px 0px 0px 56px; 
	font-size: 20px;
	font-family: 'OpenSansLight';
	color:#ffffff; 
	clear:both;
}

#customers-main {float:left; width:920px; margin: 0 auto;}

#customers-main h2 {
	float: left; 
	color: #ffffff; 
	text-align: left; 
	font-family: "ChunkFive", Arial, sans-serif; 
	font-size: 30px;
	font-weight:normal;
	padding:50px 0px 25px 0px;
	margin-top: -100px;
	margin-bottom: -10px;
	letter-spacing: 1.5px;
	width:100%;
}

#customers ul { float:left; list-style:none; font-weight:lighter;}
#customers li {
	color:#f0f3f5; 
	font-family: "OpenSansLight", sans-serif;
	font-weight: 100;
	font-style: italic;
	font-size: 18px;
	clear:both; 
	line-height:25px; 
	padding-bottom:20px; 
	list-style:none;
}
#customers li span {color:#a2ecf9; font:lighter 23px 'ChunkFive'; line-height:40px;}

#handwerk { 
	background:url(../images/handwerk.png);
	background-repeat:no-repeat;
	width:auto;
	height:110px;
	float: right; 
	margin-right: 0px;
	margin-top:20px;
	color:#000;
	padding-top:0px;
	padding-right:375px;
}

#linebreak {clear:both;}
#linespace {clear:both; height:15px;}
#logo { float: center; width: 1024px; text-align:center; }
#logo b { display:none; }
#slogan { float: left; }
#slogan b { display:none; }

h2 {
	float: left; 
	color: #ffffff; 
	text-align: left; 
	font-family: "ChunkFive", Arial, sans-serif; 
	font-size: 30px;
	font-weight:normal;
	padding:50px 0px 25px 0px;
	margin-top: 5px;
	letter-spacing: 1.5px;
	width:100%;
}

#form h2 {
	float: left;
	color: #ffffff;
	text-align: left;
	font-family: "ChunkFive", Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 50px 0px 25px 0px;
	margin-top: -14px;
	letter-spacing: 1.5px;
	width: 100%;
}

h3 {
	float: left; 
	color: #0e3e67; 
	text-align: left; 
	line-height: 28px;
	font-family: "ChunkFive", Arial, sans-serif;
	font-size: 16px;
	font-weight:normal;
	padding:10px 10px 10px 20px;
	width:100%;
}

#greycolor {float:left; width:958px; background:#707070; height:10px;}
#whitecolor {float:left; width:25px; background:#ffffff; height:10px;}
#bluecolor {float:left; width:295px; background:#00c0ff; height:10px;}
#whiteline {float:left; width:100%; background:#ffffff; height:7px;}

#photosmain { 
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 1024px;
	height: 269px;
	background:#2f2d2a;
	border-top:5px solid #2f2d2a;
	border-top:5px solid #2f2d2a;
}
#photosleft { 
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 344px;
	height: 272px;
	font-family: "ChunkFive", Arial, sans-serif;
	line-height: 28px;
	color: #ffffff; 
	text-align: left; 
	font-size: 16px;
	font-weight:normal;
}
#photosleft .headercall {font-size:120%; padding:35px 10px 10px 40px; font-weight:bold; color:#989680;}
#photosleft .headercallnow {font-size:200%; width:60%; font-weight:bold; line-height:40px; color:#FFFFFF;}
#photosleft .headtxt {font-size:150%; padding:20px 10px 10px 40px; font-weight:bold; color:#ffffe1;}
#photosleft .headtxtsmall {font-size:90%; padding-left:40px; font-weight:normal; line-height:20px; color:#ffffe1;}
.colorline {background:#662483; height:5px; margin-top:10px;}
#photosright { 
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 679px;
	height: 272px;
}

#header_img { 
	float: left;
	width: 1024px;
	height: 2416px;
	background:url(../images/header.jpg) no-repeat;
}
#header_img #text {
	color: white;
	padding-top: 13px;
	font-size: 20.5px;
	margin-bottom: -17px;
	text-align: center;
}
.shape {
	margin: 0px 0px 0px 0px;
}

#mainContent {float:left; width:1024px; margin-top:50px;}
#mainContent1 {margin:0 auto; width: 1024px; background:#FF0000; padding-top:20px;}
#mainContent_thanks {float: left; width: 960px; padding-left: 30px; padding-top:70px; padding-bottom:70px;}

#copy { 
	float: left; width: 100%; 
	color: #58585a; 
	text-align: left; 
	line-height: 28px;
	font-family: "ChunkFive", Arial, sans-serif;
	font-size: 16px;
	font-weight:normal;
}
#copy span {color:#58585a; font-size: 18px;} 
#copy .heading {font-weight:bold; font-size:150%; padding:10px;}
#copy #normtxt {font-size:95%; padding:0px 10px 10px 10px; text-align:justify; width:60%;}
#copy #t {font-size:95%; padding:0px 10px 10px 10px; text-align:justify; width:97%;}
#copy .callbold {font-size:120%; padding:0px 10px 10px 10px; width:60%; font-weight:bold;}
#copy .callnow {font-size:250%; width:60%; font-weight:bold; line-height:60px;}

#boxtag {
	background:url(../images/boxtag.png) right top no-repeat;
	width:236px;
	height:237px;
	position:absolute;
	float:right;
	padding-top:-100px;
	left: 1006px;
	top: 613px;
}

#whitebox {
	-moz-box-shadow: 0px 0px 2px 2px #e3e3e3;
	-webkit-box-shadow: 0px 0px 2px 2px #e3e3e3;
	box-shadow: 0px 0px 2px 2px #e3e3e3;
	width:1130px;
	height:400px;
	border:3px solid #ffffff;
	margin:0 auto;
	padding:10px;
	background:#ebeaea;
	background-image: linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -o-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -moz-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -webkit-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -ms-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #ebeaea 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.13, #dedede), color-stop(0.57, #ebeaea), color-stop(1, #f9f8f8));
}

#boxcontent {
	float: left; 
	color: #0e3e67; 
	text-align: left; 
	line-height: 28px;
	font-family: "ChunkFive", Arial, sans-serif;
	font-size: 16px;
	font-weight:normal;
	padding:10px 10px 10px 20px;
	width:100%;
}
#boxcontent h1 { 
	padding-bottom:10px;
}
#boxcontent #list { 
	float: left; 
	width: auto;
}
#boxcontent #list li {
	list-style: none;
	line-height: 1.7em;
}

#blueheadingbox {
	-moz-box-shadow: 0px 0px 2px 2px #e3e3e3;
	-webkit-box-shadow: 0px 0px 2px 2px #e3e3e3;
	box-shadow: 0px 0px 2px 2px #e3e3e3;
	width:350px;
	height:30px;
	border:3px solid #ffffff;
	margin:left;
	margin-top:40px;
	margin-left:61px;
	margin-bottom:5px;
	background:#0e3e67;
	color:#FFFFFF;
	padding:10px;
	font-weight:bold;
	font-size:22px;
}
#bluesubmitbox {
	-moz-box-shadow: 0px 0px 2px 2px #e3e3e3;
	-webkit-box-shadow: 0px 0px 2px 2px #e3e3e3;
	box-shadow: 0px 0px 2px 2px #e3e3e3;
	width:250px;
	height:30px;
	border:3px solid #ffffff;
	margin:0 auto;
	background:#0e3e67;
	color:#FFFFFF;
	padding:10px;
	font-weight:bold;
	font-size:22px;
	text-align:center;
}
#bluesubmitbox_right {
	-moz-box-shadow: 0px 0px 2px 2px #e3e3e3;
	-webkit-box-shadow: 0px 0px 2px 2px #e3e3e3;
	box-shadow: 0px 0px 2px 2px #e3e3e3;
	width:250px;
	height:30px;
	border:3px solid #ffffff;
	background:#0e3e67;
	color:#FFFFFF;
	padding:10px;
	font-weight:bold;
	font-size:22px;
	text-align:center;
	float:right;
	margin-right:18px;
}
#whitebox_new {
	-moz-box-shadow: 0px 0px 2px 2px #e3e3e3;
	-webkit-box-shadow: 0px 0px 2px 2px #e3e3e3;
	box-shadow: 0px 0px 2px 2px #e3e3e3;
	width:1130px;
	height:100px;
	border:3px solid #ffffff;
	margin:0 auto;
	padding:10px 10px 10px 10px;
	background:#ebeaea;
	background-image: linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -o-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -moz-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -webkit-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #f9f8f8 100%);
	background-image: -ms-linear-gradient(bottom, #dedede 13%, #ebeaea 57%, #ebeaea 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.13, #dedede), color-stop(0.57, #ebeaea), color-stop(1, #f9f8f8));
}

#boxcontent_new {
	float: left; 
	color: #0e3e67; 
	text-align: left; 
	line-height: 28px;
	font-family: "ChunkFive", Arial, sans-serif;
	font-size: 16px;
	font-weight:normal;
	padding:10px 10px 10px 20px;
	width:100%;
}
#boxcontent_new h1 { 
	padding-bottom:10px;
}
#boxcontent_new #list1 { 
	float: left; 
	width: 49%;
}
#boxcontent_new #list1 li {
	list-style: none;
	line-height: 1.7em;
}
#boxcontent_new #list2 { 
	float: right; 
	width: 49%;
}
#boxcontent_new #list2 li {
	list-style: none;
	line-height: 40px;
}

#txt1 {float:left; width:250px; padding-right:10px;}
#txt2 {float:left; width:250px;}
#txt3 {float:left; width:90%; text-align:justify; line-height:-20px;}

#radiobtn_txt1 {float:left; width:30px;}
#radiobtn_txt2 {float:left; width:450px; line-height:25px; text-align:justify;}

#pdfContent {float:left; width:80%; list-style:none; text-align:center; padding-top:20px; padding-bottom:20px;}
#pdf_txt {float:left; width:25%;}

.df-field_small {
	margin:0 auto 6px;
	width:175px;
	height:40px;
	background:url(../images/text-bg_small1.png) no-repeat;
	position:relative;
	padding-right:10px;
	float:left;
}
.df-field{
	margin:0 auto 15px;
	width:341px;
	height:56px;
	background:url(../images/field-bg_new.jpg) no-repeat;
	position:relative;
	float:left;
}
.df-fieldComments {
	margin:0 auto 6px;
	width:341px;
	height:114px;
	background:url(../images/field-bgComments_new.jpg) no-repeat;
	position:relative;
	padding-right:100px;
	float:left;
}
.formtxt_small1 { float:left; width:50px; }
.formtxt_small2 {background:transparent; color:#0e3e67; padding:7px; border:none; width:160px;}
.formtxt {background:transparent; color:#0e3e67; padding:7px; border:none; width:238px;}
.formtxtmsg {background:transparent; color:#0e3e67; padding:7px; border:none; width:238px; height:100px;}


/*=======================================================*/

#header_box {
	-moz-box-shadow: 0px 0px 5px 5px #e3e3e3;
	-webkit-box-shadow: 0px 0px 5px 5px #e3e3e3;
	box-shadow: 0px 0px 5px 5px #e3e3e3;
	width:300px;
	height:250px;
	background:#faf5ee;
	border:3px solid #faffff;
	margin:0px;
	padding-top:-30px;
	float:right;
	position:absolute;
	left: 685px;
	top: 310px;
	opacity:0.9;
}
#headerbox { 
	color: #58585a;
	float: left; 
	font-size: 15px;
	font-weight:bold;
	font-family:"ChunkFive", Arial, sans-serif;
}
#headerbox #boxheading { 
	float: left; 
	font-size:22px; padding-top:6px; padding-left:10px;
}
#headerbox #list12 { 
	float: left; 
	padding-left: 10px; 
	width: 280px;  
	padding-bottom: 10px;
}

#headerbox #list12 li {
	list-style: none;
	background: url('../images/tick.png') no-repeat 0 7px;
	padding: 0 0 0px 30px;
	line-height: 1.7em;

}

#text_box {
	-moz-box-shadow: 0px 0px 5px 5px #e3e3e3;
	-webkit-box-shadow: 0px 0px 5px 5px #e3e3e3;
	box-shadow: 0px 0px 5px 5px #e3e3e3;
	width:585px;
	height:140px;
	background:#f7eee2;
	border:3px solid #faffff;
	margin:0px;
	padding:10px;
}
#outerhead {
	float: left; 
	color: #58585a; 
	text-align: left; 
	line-height: 28px;
	font-family: "ChunkFive", Arial, sans-serif;
	font-size: 16px;
	font-weight:normal;
	padding:10px 10px 10px 20px;
	width:100%;
}
#outerhead #list { 
	float: left; 
	width: 40%;
}
#outerhead #list li {
	list-style: none;
	line-height: 1.7em;
}

#outerhead #listtwo { 
	float: left; 
	width: 60%;
}
#outerhead #listtwo li {
	list-style: none;
	line-height: 1.7em;
}
#lady {float:right; width:30%; padding-right:25px; background:url(../images/lady.jpg) no-repeat; height:307px;}

#sideContent { float:right; width: 350px; margin-right: -10px; padding-top:80px; }

#box { border: solid 1px #58585a; padding: 15px; margin: 10px; -moz-border-radius: 15px; border-radius: 15px; width: 530px; }
#whitebox_txt {font-weight:bold; font-size:150%; padding-top:100px; margin:10px; text-align:center;}

#formbg {background-image: url('../images/form.png'); width:480px; height:500px;  margin-left:-40px; margin-top:-0px; margin-bottom:0px;}
#formbg_whitebox {
	-moz-box-shadow: 0px 0px 5px 5px #e3e3e3;
	-webkit-box-shadow: 0px 0px 5px 5px #e3e3e3;
	box-shadow: 0px 0px 5px 5px #e3e3e3;
	width:280px;
	height:440px;
	background:#faf5ee;
	border:3px solid #faffff;
	margin:0px;
	padding:10px;
}
#form { 
	font-size: 18px; 
	color:#B3B3B3; 
	padding-left: 60px; 
	padding-top: 10px;
	width: 300px;
	float:left;
}
#formTitle { 
	color: #58585a;
	text-shadow:1px 1px 1px #fff;
	font-size: 23px; 
	margin-bottom: 5px; 
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom:15px;
	line-height:25px;
	font-weight:bold;
}
.contact-form .submit { 
	float:left; 
	margin-left: 0px; 
	margin-right: -5px; 
	margin-top:10px;
	width:184px;
	height:47px;
	background:url(../images/send.png) no-repeat 0 0; 
	border:none;
}
.contact-form #mandatory { 
	padding-top: 12px;
	float: left; 
	font-size: 12px; 
	color:#555; 
	padding-left: 0px;
	margin-right: 120px; 
}

.contact-form .message { 
	padding-top: 6px;
	padding-bottom: 6px;
	float: left; 
	margin-left: -20px;
	font-size: 12px; 
	color: #0070bb;
	width: 260px;
}

.form-container {  
	float:left; 
	width:100%; 
	position:relative;
}

.contact-form .inputfield {
	float:left;
	width:331px;
	height:48px;
	padding:3px 0px 0px 10px;
	background:transparent;
	font-size: 22px;
	color: #65899f;
	text-decoration: none;
	position: relative;
	border: none;
	font-family: 'RalewayThin';
	font-weight:normal;
}

.contact-form #message {
	width:331px;
	height:96px;
	padding:15px 5px 5px 12px;
	background:transparent;
	font-size: 22px;
	color: #65899f;
	text-decoration: none;
	position: relative;
	border: none;
    font-family: 'RalewayThin';
	font-weight:normal;
}

.contact-form .inputarea { height: 100px; }

.contact-form .selectfield { float:left;width:256px;height:26px; margin-left:24px;padding:6px}

.contact-form .submit:hover { opacity:0.7; }

.input-prompt {
  position: absolute;
  color: #aaa;
  margin: 0.2em 0 0 0.5em;
}

#tel { 
	float: left; 
	color:#58585a; 
	margin-top: 0px; 
	padding-left: 40px; 
	padding-right: 40px; 
	width: 270px; 
	line-height: 24px; 
	font-weight:bold;
}
#tel a{ 
	float: left; 
	color:#58585a; 
	margin-top: 0px; 
	line-height: 24px; 
	font-weight:bold;
}
#address { 
	float: left; 
	color:#58585a; 
	margin-top: 0px; 
	padding-left: 40px; 
	padding-right: 40px; 
	width: 270px; 
	line-height: 23px; 
}
#map { 
	float: left; 
	color:#58585a; 
	padding-top: 10px; 
	padding-bottom: 10px; 
}
#map h3 {  
	padding-bottom: 10px; 
	padding-top: 20px;
	font-size: 20px; 
}

#bottomBar { 
	float: left; 
	color:#004C91; 
	margin-top: 40px; 
}
#bottomBar span { 
	color: #58585a; 
}
.footer {
	color: #000;
	height: 124px;
	overflow: hidden;
	clear: both;
	margin: 0 auto;
	width: 1040px;
	margin-top:0px;
	background:url(../images/footerbg.png) 30px -35px no-repeat;
	border-top: 1px solid #5593aa;
}
.footer p {
	font-size: 18px;
	margin: 10px;
	text-align:center;
	color:#85a7bd;
	padding:20px 0px 0px 0px;
	margin-bottom: 0px;
	letter-spacing: 1.5px;
}
.footer_small { 
	font-size: 9px; 
	font-family: Arial; 
	color:#ffffff; 
	letter-spacing: .5px; 
	text-align:center; 
	padding:10px 0px 10px 20px; 
	padding-bottom: 40px; 
	margin-top: -30px;
}

.legal {
	font-size: 11px;
	margin: 5px;
	color: #55BF4F;
	padding-top: 0px;
	text-align:center;
	margin-bottom: -30px;
}

#footer_photos { 
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -9px;
	width: 1024px;
	height: 200px;
}
#footer_photos img {
	padding: 0px 0 0 9px;
}

.footer_grdnt {
	color: #000;
	height: 40px;
	overflow: hidden;
	clear: both;
	margin: 0 0 0 0px;
	width: 1024px;
	margin-bottom: 0px;
	background-color: #000000; 
	background-position: center center; 
	background-repeat: no-repeat; 
	/* Safari 4-5, Chrome 1-9 */ /* Can't specify a percentage size? Laaaaaame. */ 
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#58585a), to(#b6c416)); 
	/* Safari 5.1+, Chrome 10+ */ 
	background: -webkit-radial-gradient(circle, #58585a, #b6c416); /* Firefox 3.6+ */ 
	background: -moz-radial-gradient(circle, #58585a, #b6c416);
	 /* IE 10 */ background: -ms-radial-gradient(circle, #58585a, #b6c416); /* Opera cannot do radial gradients yet */
}

/* privacy */
#privacy-main {float:left; width:355px;}
#privacy1 {float:left; width:100px;}
#privacy2 {float:right; width:200px;}

.privacy {
	position: relative;
	top: 30px; 
	right: 0px;
	margin-left: 30px;
	font-size: 18px;
	line-height:15px;
	text-decoration:none;
	font-family: 'RalewayThin';
	font-weight: 100;
	letter-spacing: .5px;
	font-style: italic;
}

.privacy i {
	width: 120px;
	color: #f0edb3;
	text-align:left;
}

.privacy span {
	display: none;
	font-size: 12px;
	color: #003463;
	font-style: normal;
	font-family: 'OpenSansRegular';
}

a:hover span {
	display: block;
	width: 250px;
	position: absolute;
	top: 10px;
	right:-45px;
   padding:10px; 
   line-height: 16px;
   margin: 10px; 
   z-index: 0;
   color: #000; 
   background: #fefefe;
   text-align: center;
   text-decoration:none;
}
a:hover.privacy { 
	text-decoration:none; 
}

a:hover.privacy i { 
	opacity: .6; 
}

/*=======================================================*/
